.single-content{
	margin-top:130px;
}
.single-content .catwrap{
	padding:0;
}

.single-content .catwrap .et_pb_row{
	width:1200px ;
}
.single-content .catwrap .et_pb_column_2_3{
width:75%;
}
.single-content .catwrap .et_pb_column_1_3{
width:25%;
}
.single-content .catwrap .et_pb_column_2_3 #left-area{
width:100%;
}
.single-content #related_posts ul{
padding:0;
}
.single-content #related_posts li {
    width: 19.65%;
    display: inline-block;
    vertical-align: top;
    margin-right: 0;
}
.single-content h4{
				font-family: 'Lato';
}
.single-content .et_bloom_form_container{
		width: 96.99% !important;
}
.single-content #related_posts .relatedcontent{
margin:5px 0;
}


@media (min-width: 981px){
.et_pb_column_2_3 .et_pb_row_inner {
  padding: 0% 0%; 
}
  #sidebar {
    float: left;
    width: 100%; 
  }

}


